This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 644818 - pixman must be updated to 0.18.x, otherwise the latest spicec won't build
pixman must be updated to 0.18.x, otherwise the latest spicec won't build
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pixman (Show other bugs)
6.0
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Søren Sandmann Pedersen
desktop-bugs@redhat.com
: ZStream
Depends On: 644296
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-20 07:45 EDT by RHEL Product and Program Management
Modified: 2014-06-18 05:13 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-22 04:51:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-10-20 07:45:11 EDT
This bug has been copied from bug #644296 and has been proposed
to be backported to 6.0 z-stream (EUS).
Comment 7 errata-xmlrpc 2010-11-22 04:51:56 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0905.html

Note You need to log in before you can comment on or make changes to this bug.